#webform-submission-snia-2024-recognition-program-no-paragraph-384-add-form {
  background: #f9f9f9;
  font-family: Manrope;
}

#edit-flexbox-01 {;
  margin-inline: auto;
  max-width: 1200px;
}

#webform-submission-snia-2024-recognition-program-no-paragraph-384-add-form #edit-flexbox {
  padding-top: 62px;
  padding-bottom: 62px;
}

.form-item-company-name, .form-item-name, .form-item-nominee-name, .form-item-reason-for-exceptional-leadership-nomination, .form-item-nominee-name2, .form-item-reason-for-exceptional-leadership-nomination2,.form-item-reason-for-exceptional-leadership-nomination3,.form-item-reason-for-exceptional-leadership-nomination4,.form-item-reason-for-exceptional-leadership-nomination5,.form-item-reason-for-exceptional-leadership-nomination6,.form-item-reason-for-exceptional-leadership-nomination7,.form-item-nominee-name2,.form-item-nominee-name3,.form-item-nominee-name4,.form-item-nominee-name5,.form-item-nominee-name6,.form-item-nominee-name7  {
  display:inline-block;
  width: 48.7%;
}

#webform-submission-snia-2024-recognition-program-no-paragraph-384-add-form input {
  width: 100%;
  box-sizing: border-box;
}

#edit-email {
width:48.7%;
}

@media (max-width: 600px) {

  
.form-item-company-name, .form-item-name, .form-item-nominee-name, .form-item-reason-for-exceptional-leadership-nomination, .form-item-nominee-name2, .form-item-reason-for-exceptional-leadership-nomination2,.form-item-reason-for-exceptional-leadership-nomination3,.form-item-reason-for-exceptional-leadership-nomination4,.form-item-reason-for-exceptional-leadership-nomination5,.form-item-reason-for-exceptional-leadership-nomination6,.form-item-reason-for-exceptional-leadership-nomination7,.form-item-nominee-name2,.form-item-nominee-name3,.form-item-nominee-name4,.form-item-nominee-name5,.form-item-nominee-name6,.form-item-nominee-name7  {
  display:block !important;
  width:100% !important ;
}

}



.form-item-name, .form-item-nominee-name, .form-item-nominee-name2, .form-item-nominee-name3, .form-item-nominee-name4, .form-item-nominee-name5, .form-item-nominee-name6, .form-item-nominee-name7 {
 margin-right:2%
}

#webform-submission-snia-2024-recognition-program-no-paragraph-384-add-form input {
  padding: 12px;
  margin-top: 6px;
}

#webform-submission-snia-2024-recognition-program-no-paragraph-384-add-form #edit-actions-submit {
position: static;
  transform: none;
  background: #552D80;
  color: white;
  padding-left: 65px;
  padding-right: 65px;
  margin-top: 17px;
  width: fit-content;
}

#webform-submission-snia-2024-recognition-program-no-paragraph-384-add-form #edit-actions::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url('/themes/custom/snia/images/vector-1.svg');
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: -60px;
  position: relative;
  top: 1px;
}



.form-item-email label {
  display:block;
}

#edit-processed-text {
font-size:20px;
}

#edit-processed-text, #edit-processed-text-01,#edit-processed-text-02, #edit-processed-text-03, #edit-processed-text-04, #edit-processed-text-05, #edit-processed-text-06, #edit-processed-text-07 {
  margin-top: 20px;
  margin-bottom: 20px;
}
